.top-left-part{
    background-color: transparent;
}
.top-left-part a{
    color:#fff;
}
.text-white{
    color:#fff;
}

.flat{
    border-radius: 0px;
}

.vue-tabs .nav-tabs > li > a{
    border-radius: 0px !important;
}

.form-control{
    box-shadow: none !important;
    border-radius: 0px;
}
.question-add-form{
    margin-bottom: 30px;
}
.question-add-form .btn{
    height:38px;
}
.custom-alert{
    position: relative;
}
.custom-alert button{
    position: absolute;
    top:0;
    right: 0;
    font-size: 16px;
    line-height: 25px;
    width: 25px;
    height: 25px;
    border:0px;
    box-shadow: none;
    background-color: red;
    color: #fff;
}

.content-wraper {
    margin: 0 15px;
    padding-top: 15px;
}
.w-100{
    width: 100px;
}

.none-border-input{
    border: 0px;
    box-shadow: none;
    padding: 0 15px;
    margin: 0;
    height: auto;
    width: 100%;
}

.list-table > thead > tr > th{
    padding: 6px;
}

.list-table > tbody > tr > td{
    padding: 6px;
}

.content-wraper{
    margin: 15px;
    padding-top: 15px;
}

.auto-complete-search{
    position: relative;
}

.searched-item-list{
    position: absolute;
    top: 100%;
    margin: 0;
    padding: 0;
    left: 0;
    width: 100%;
    list-style: none;
    z-index: 999;
    background-color: #fff;
}

.searched-item-list > li{
    display: block;
    width: 100%;
    cursor: pointer;
    padding: 8px;
}
.sidebar .arrow{
    transition: all 450ms ease-in-out;
}
.nav> li.active .ti-plus{
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    color: #f33155;
}

.dashboard-icon{
    width: 25px! important;
    height: 25px;
    background-color: #41b3f9;
    line-height: 25px;
    text-align: center !important;
    border-top-left-radius: 8px;
    border-bottom-right-radius: 8px;
    margin-right: 5px;
    color:#fff;
}

.dashboard-logo{
    max-height: 60px;
}

.light-logo,.dark-logo{
    font-size: 10px;
}

.profile-pic img{
    height: 35px;
}

#side-menu li a{
    font-weight: 500;
}

#side-menu > li.active > a{
    color: #41b3f9;
}

#side-menu > li > a.active{
    color: #41b3f9;
}